data:
  activityKind:
    description: Інші види страхування, крім страхування життя
    id: '65.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Перестрахування
    id: '65.20'
    scheme: КВЕД
  - description: Оцінювання ризиків та завданої шкоди
    id: '66.21'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04050'
    streetAddress: Україна, 04050, місто Київ, ВУЛИЦЯ БІЛОРУСЬКА, будинок 3
  founders:
  - capital: 51400160
    name: АКЦІОНЕРИ ЗГІДНО РЕЄСТРУ
    role: 4
    role_text: засновник
  identification:
    id: '20344871'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "СТРАХОВА КОМПАНІЯ "БРОКБІЗНЕС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: СТРАХОВА КОМПАНІЯ "БРОКБІЗНЕС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c8c9433b91584bec9a9631fefdee9968
  sourceDate: '2022-09-16T12:03:54+00:00'
  sourceRequests:
  - req-5bf881e8-290c-4101-96d0-aa2a80fc66fe
  version: 2.0.0
